.communitybutton {
    text-decoration: none;
    border: solid 1.5pt #16a085;
    border-radius: 4pt;
    padding: 5pt;
    display: inline-block;
    background-color: #e7e7e7;
    color: #164085;
    margin: 3pt 2px;
}

.communitybutton:hover {
    background-color: #d3d3d3;
}

.community-container {
    padding: 5pt;
    display: flex;
    margin: auto;
    max-width: 800px;
}

@media only screen and (max-width: 840px) {
    .community-container {
        flex-wrap: wrap
    }
    .community-discord-sidebar {
        margin-top: 16pt;
    }
}

.community-content {
    flex-grow: 1;
}

@media only screen and (min-width: 840px) {
    .community-discord-sidebar {
        margin-top: 46pt;
        margin-bottom: 46pt;
    }
}